# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - y -

- y : dirac::MotionVector< T > , dirac_mv_t
- Yblen() : dirac::OLBParams
- yblen : dirac_encparams_t
- Ybsep() : dirac::OLBParams
- ybsep : dirac_encparams_t , dirac_instr_t
- ycomp_bits : dirac_enc_framestats_t , dirac_enc_seqstats_t
- Ydata() : dirac::Frame
- YDCData() : dirac::MvDataByteIO
- Yend() : dirac::CodeBlock , dirac::BlockDiffParams
- Yl() : dirac::BlockDiffParams , dirac::FrameParams , dirac::Subband , dirac::CodeBlock , dirac::SeqParams
- YNumBlocks() : dirac::CodecParams
- YNumMB() : dirac::CodecParams
- Yoffset() : dirac::OLBParams
- Yp() : dirac::Subband , dirac::BlockDiffParams
- Ystart() : dirac::CodeBlock

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.